/* ------------------------------------------------------------------- 
 * ## document
 * ------------------------------------------------------------------- */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}
/* ------------------------------------------------------------------- 
 * ## sections
 * ------------------------------------------------------------------- */
body {
  margin: 0;
}
main {
  display: block;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/* ------------------------------------------------------------------- 
 * ## text-level semantics
 * ------------------------------------------------------------------- */
a {
  background-color: transparent;
}
/* ------------------------------------------------------------------- 
 * ## embedded content
 * ------------------------------------------------------------------- */
img {
  border-style: none;
}
/* ===================================================================
 * # basic/base setup styles
 *
 * ------------------------------------------------------------------- */
html {
  font-size: 62.5%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*, *::before, *::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
body {
  font-weight: normal;
  line-height: 1;
  word-wrap: break-word;
  -moz-font-smoothing: grayscale;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: none;
}
/* ------------------------------------------------------------------- 
 * ## Typography resets 
 * ------------------------------------------------------------------- */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
p {
  font-size: inherit;
  text-rendering: optimizeLegibility;
}
ol, ul {
  list-style: none;
}
li {
  display: block;
}
/* ------------------------------------------------------------------- 
 * ## links
 * ------------------------------------------------------------------- */
a {
  text-decoration: none;
  line-height: inherit;
}
a img {
  border: none;
}
/* ------------------------------------------------------------------- 
 * selection
 * ------------------------------------------------------------------- */
::selection {
  background-color: #CCC;
  color:#111;
}
/* ------------------------------------------------------------------- 
 * Firefox selection
 * ------------------------------------------------------------------- */
::-moz-selection {
  background-color: #CCC;
  color:#111;
}